@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(../fonts/robo_cl.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url(../fonts/robo_cr.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(../fonts/robo_cb.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  src: local('Roboto Condensed Light Italic'), local('RobotoCondensed-LightItalic'), url(../fonts/robo_cli.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'), url(../fonts/robo_ci.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Condensed Bold Italic'), local('RobotoCondensed-BoldItalic'), url(../fonts/robo_cbi.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(../fonts/pt_sans_400.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url(../fonts/pt_sans_700.woff) format('woff');
}
@font-face {
  font-family: 'League Gothic Regular';
  font-style: normal;
  font-weight: 700;
  src: local('League Gothic Regular'), local('LeagueGothic-Regular'), url(../fonts/LeagueGothic-Regular.woff) format('woff');
}
@font-face {
  font-family: 'UnifrakturMaguntia';
  font-style: normal;
  font-weight: 700;
  src: local('UnifrakturMaguntia'), local('LeagueGothic-Regular'), url(../fonts/Killigrew.woff) format('woff');
}